using FileHelpers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ArtikelUpdateOpencart.Import.Models
{
    [IgnoreEmptyLines()]
    [DelimitedRecord(";")]
    public class AisciVerfügbarkeit
    {
        [FieldCaption("Artikelnummer im Shop")]
        [FieldQuoted()]
        public string Bestellnummer { get; set; } = string.Empty;
        [FieldCaption("Herstellerartikelnummer")]
        [FieldQuoted()]
        public string ArtikelnummerHersteller { get; set; } = string.Empty;
        
        [FieldCaption("Lagerbestand")]
        [FieldQuoted()]
        public decimal Lagerbestand { get; set; }
    }
}
